<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--org/2001/XMLSchema-->
<!--
Major/Minor versie:     4.1
datum productie         26-11-2020
aanpassing door     NM + Henk Willemse + Manon Havinga
doelgroep                   LSP, LED en Datalake :  3 elementen toegevoegd in MailItemPaymentMachineData de status en in PostagePaymentMethod PostagePaymentCode en -Amount.


Major/Minor versie:     4.0
datum productie         30 juli 2019
aanpassing door     NM + Henk Willemse + Manon Havinga
doelgroep                   LSP, LED en Datalake

    
   -->
<xsd:schema xmlns:me1="urn:postnl/mail/meta/1" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="urn:postnl/mail/notifyobservationmailitem/4" xmlns:omi4="urn:postnl/mail/observationmailitem/4" targetNamespace="urn:postnl/mail/notifyobservationmailitem/4" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/observationmailitem/4" schemaLocation="../Nouns/NounsImplementatie/ObservationMailItem4.xsd"/>
	<xsd:element name="NotifyObservationMailItem" type="NotifyObservationMailItemType">
		<xsd:annotation>
			<xsd:documentation>Het bericht, BOD, Notify ObservationMailItem heeft als doel de voortgang van de uitvoering van observation mailitem te melden .</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="NotifyObservationMailItemType">
		<xsd:complexContent>
			<xsd:extension base="me1:BusinessDocumentMessageHeaderType">
				<xsd:sequence>
					<xsd:element name="DataArea" type="DataAreaType">
						<xsd:annotation>
							<xsd:documentation>Is where the information that the BOD message carries is provided, in this case Notify ObservationMailItem. The information consists of a Verb and one or more Nouns. The verb (Notify) indicates the action to be performed on the Noun (ObservationMailItem).</xsd:documentation>
						</xsd:annotation>
					</xsd:element>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="DataAreaType">
		<xsd:sequence>
			<xsd:element ref="me1:Notify" minOccurs="1"/>
			<xsd:element ref="omi4:ObservationMailItem" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
